RubyGems Navigation menu

purse 0.1.1

A simple but secure password storage solution using git and crypt

Versiones:

  1. 0.1.1 - October 30, 2008* (12 KB)
  2. 0.1.0 - October 29, 2008* (11,5 KB)

dependencias de Runtime (4):

  • crypt >= 1.1.4
  • git >= 1.0.5
  • highline >= 1.4.0
  • termios >= 0.9.4
  • dependencias de Development (1):

  • hoe >= 1.8.2
  • Propietarios:

    Autores:

    • Aaron Quint

    SHA 256 checksum:

    6358706c9e4f08e4290d9ffa70a57f394274c10b80254c6b5be658a1aaa97272

    Total de descargas 7.377

    Para esta versión 4.179

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: